I am unable to launch QuarkXPress 10 after upgrading to QuarkXPress 10.0.1 and get an error message regarding the Service Pack.

Our Technical Support Portal has changed as we have moved to a new platform. Please visit support.quark.com to access your support tickets or to log a new ticket with us. All our existing customers should look for an email from support@quark.com for activation of their New Support Account. If you face any difficulty in accessing the new portal, please write to us at support@quark.com

I am unable to launch QuarkXPress 10 after upgrading to QuarkXPress 10.0.1 and get an error message regarding the Service Pack.


If you are on Windows 7, please check to ensure you have the Windows 7 Service Pack 1 installed.
 

If the Windows 7 Service Pack 1 is already installed and you still get this error message, then please verify the compatibility setting for your QuarkXPress 10 application.
 

Follow these steps to verify the QuarkXPress Compatibility settings:
 

  1. Right Click on QuarkXPress.exe executable and select Properties in the context menu
  2. Select the Compatibility Tab and uncheck: Run this program in compatibility mode setting
  3. Select Apply & OK and re-launch QuarkXPress 10.0.1 application


 

QuarkXPress 10.0.1 should launch successfully now.

 

 

Rating:Rating of 0 Stars1 Votes
Was this answer helpful?YesNo
Topic Information
  • Topic #: 30026-3259
  • Date Created: 10/30/2013
  • Last Modified Since: 08/26/2016
  • Viewed: 1537
Welcome Guest